.we-hero-banner{
  position: relative;
  min-height: 825px;
  padding-bottom: 170px !important;
}
.we-hero-banner .bg-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.we-hero-banner .bg-image img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 100%;
}
.we-hero-banner .container{
  position: relative;
  z-index: 1;
  max-width: 1330px;
}
.we-hero-banner .text-container{
  width: 100%;
  max-width: 755px;
  margin-top: 169px;
}
.we-hero-banner h1{
  color: #ffffff;
  font-size: 58px;
  font-weight: 600;
  width: 100%;
  max-width: 575px;
  font-family: "adelle-sans",sans-serif;
  line-height: 1.07;
  margin-bottom: 35px;
}
.we-hero-banner p{
  color: #ffffff;
  font-size: 22px;
  font-family: "adelle-sans",sans-serif;
  line-height: 1.36;
  margin-bottom: 46px;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
  .we-hero-banner{
    min-height: 760px;
  }
  .we-hero-banner .text-container{
    margin-top: 120px;
  }
  .we-hero-banner h1{
    font-size: 55px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991.9px){
  .we-hero-banner{
    min-height: 700px;
  }
  .we-hero-banner .text-container{
    margin-top: 120px;
  }
  .we-hero-banner h1{
    font-size: 45px;
    margin-bottom: 20px;
  }
  .we-hero-banner p{
    font-size: 20px;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 596px) and (max-width: 767.9px){
  .we-hero-banner{
    min-height: 550px;
  }
  .we-hero-banner .text-container{
    margin-top: 120px;
  }
  .we-hero-banner h1{
    font-size: 40px;
    margin-bottom: 10px;
  }
  .we-hero-banner p{
    font-size: 18px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 481px) and (max-width: 595.9px){
  .we-hero-banner{
    min-height: 540px;
  }
  .we-hero-banner .text-container{
    margin-top: 100px;
  }
  .we-hero-banner h1{
    font-size: 30px;
    margin-bottom: 10px;
  }
  .we-hero-banner p{
    font-size: 16px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 480.9px){
  .we-hero-banner{
    min-height: 540px;
  }
  .we-hero-banner .text-container{
    margin-top: 100px;
  }
  .we-hero-banner h1{
    font-size: 30px;
    margin-bottom: 10px;
  }
  .we-hero-banner p{
    font-size: 16px;
    margin-bottom: 20px;
  }
}